Polly Twitter Client su Ubuntu

Polly è un nuovo client Twitter nato dall’idea di portare un client semplice che richieda poche risorse del sistema ma che allo stesso tempo offra le funzionalità presenti in Gwibber, Choqok ecc
Supporta più accout Twitter e offre la funziona multi colonna presente in molte applicazioni web come HootSuite, TweetDeck ecc.
Tra le altre caratteristiche di Polly Twitter Client troviamo l’aggiornamento in tempo reale dei tweet, l’auto-completamento dei soprannomi il controllo ortografico e la personalizzazione dei servizi per accorciare gli url. Permette la visualizzazione d’immagini e permette l’upload di file multimediali come video ad esempio.
L’interfaccia grafica di Polly è molto ben curata la gestione e invio di tweet è molto semplice e funzionale.

Vista le molte caratteristiche e sopratutto le poche risorse richieste, Polly è candidato a diventare uno dei migliori client Twitter per Linux adatto sia per nuovi ambienti desktop come Gnome Shell e Unity che desktop environment leggeri come Lxde o Xfce.

Polly Twitter Client su Ubuntu

Il progetto Polly è ancora in fase di sviluppo anche se ormai siamo vicini al rilascio della versione 1.0 Stabile la quale potrebbe anche portare il client ad essere integrato nei repository ufficiali di Ubuntu. La nuova versione 0.93.x di Polly Twitter Client aggiunge anche il supporto per Ubuntu 12.10 Quantal.

Possiamo installare Polly installando il pacchetto deb da questa pagina oppure da PPA digitando:

sudo add-apt-repository ppa:conscioususer/polly-unstable
sudo apt-get update
sudo apt-get install polly

Polly Twitter Client è disponibile anche per Arch Linux attraverso AUR.

Home Polly Twitter Client

No more articles